apiVersion: v1
data:
  admin.passwordMtime: MjAyMi0xMi0yMlQyMjowMjo0NFo=
  server.secretkey: QnRBdE9mNy9pLzJCcWt2Sy9DKzdCNThaOGFtcTBQRk0zTTVBQmdEMEgvUT0=
stringData:
  admin.password: $2a$12$uLUM5C.l3xIocHraY5J2nOaD9jgECQLBEOWcUjgnIu3Dt3YfOQSVq
kind: Secret
metadata:
  labels:
    app.kubernetes.io/name: argocd-secret
    app.kubernetes.io/part-of: argocd
  name: argocd-secret
  namespace: argocd
type: Opaque
